
<!DOCTYPE html>
<html>

	<head>

		<title>  Menu principal </title>

		<meta charset="utf-8">
		<meta name="autor" content="Hector Montesdeoca">
		<meta name="description" content="Mis apuntes menu principal">

		<link rel="stylesheet" type="text/css" href="MP4 lenguaje marcas/Apuntes/EstilosGuapos.css">
		
	</head>





	<body>

		<div> <!-- !!!!!!!!!!!!!!!!!!!!!!!!!     Lenguajes de marcas     !!!!!!!!!!!!!!!!!!!!!!!!!      -->

			<h1> Lenguajes de marcas</h1>

			 <a href ="MP4 lenguaje marcas/Apuntes/2 Apuntes XML.html" ><img class="fotoMenu" src="MP4 lenguaje marcas/Apuntes/Fotos/XML logo .jpg" alt="Logo XML"></a>   

			 <a href ="MP4 lenguaje marcas/Apuntes/3 Apuntes HTML.html" ><img class="fotoMenu" src="MP4 lenguaje marcas/Apuntes/Fotos/HMTL logo .jpg" alt="Logo HTML"></a>   

			 <a href ="MP4 lenguaje marcas/Apuntes/4 Apuntes CSS.html" ><img class="fotoMenu" src="MP4 lenguaje marcas/Apuntes/Fotos/CSS logo.jpg" alt="Logo CSS"> </a>    
		</div>



		<div> <!--  !!!!!!!!!!!!!!!!!!!!!!!!!     Bases de datos 2     !!!!!!!!!!!!!!!!!!!!!!!!!     -->

			<h1> Bases de datos 2</h1>
			
			<a href ="MP2 base datos/Apuntes/HTML base de datos 2.html" > <img class="fotoMenu" src="MP2 base datos/Apuntes/Fotos/Oracle logo.jpg" alt="Logo XML"></a>


		 </div>		
	

		<div> <!--  !!!!!!!!!!!!!!!!!!!!!!!!!  MP5  Entornos desarrollo     !!!!!!!!!!!!!!!!!!!!!!!!!     -->

			<h1>  MP5  Entornos desarrollo </h1>
			
			<a href ="MP5 Entornos de desarrollo/Apuntes/HMTL Entornos desarrollo.html" > <img class="fotoMenu" src="MP5 Entornos de desarrollo\Apuntes\Fotos\logo.jpg" alt="Logo XML"></a>


		 </div>		


		<div> <!--  !!!!!!!!!!!!!!!!!!!!!!!!!  Programacion B     !!!!!!!!!!!!!!!!!!!!!!!!!     -->

			<h1>  MP3 Programacion B  </h1>
			
			<a href ="MP3 Programacion B/Apuntes/MP3 programacion B.html" > <img class="fotoMenu" src="MP3 Programacion B/Apuntes/Fotos/JAVA logo.jpg" alt="Logo JAVA"></a>


		 </div>		


	</body>



 
</html>


